mpt_device_driver_register
Prev | Fusion message devices | Next

## Name

mpt_device_driver_register — Register device driver hooks

## Synopsis

`int mpt_device_driver_register (` | struct mpt_pci_driver * | dd_cbfunc,
| u8 | cb_idx`)`;

## Arguments

`dd_cbfunc`

  driver callbacks struct

`cb_idx`

  MPT protocol driver index

Prev | Up | Next
mpt_reset_deregister | Home | mpt_device_driver_deregister